/* small laptop css */
@media (max-width: 1400px) {
    .why-title{
        font-size: 35px;
    }
    .why-title span{
        font-size: 30px;
    }
    .main-title{
        font-size: 35px;
    }
    .main-title span{
        font-size: 30px;
    }
    .thin-title{
        font-size: 30px;
    }
    .home-furnishing-section h2{
        font-size: 35px;
    }
    .modular-kitchen-section .modular-kitchen-section__title{
        font-size: 35px;
    }
    .signature-projects-slider .signature-projects-slider__title{
        font-size: 35px;
    }
    .faq-section .faq-heading h2{
        font-size: 35px;
    }
    .faq-section .faq-heading p{
        font-size: 30px;
    }
    .testimonial-section h2{
        font-size: 35px;
    }
    .testimonial-section h2 span{
        font-size: 30px;
    }
    .clients-section .clients-heading h2{
        font-size: 35px;
    }
    .hero-content{
        padding: 5% 5% 10%;
    }
    .hero-content .hero-title{
        font-size: 60px;
    }
    .service-name{
        font-size: 22px;
        line-height: 30px;
    }
    .service-info h5{
        font-size: 18px;
    }
    .service-info ul li{
        font-size:11px;
    }
    
    
    /*About us page*/
    .about-section .about-main-heading{
        font-size: 35px;
    }
    .about-section .about-description{
        font-size: 14px;
    }
    .common-top-heading h2{
        font-size: 40px;
    }
    .common-top-heading p{
        font-size: 40px
    }
    .why-choose-sec .content p{
        font-size: 14px;
    }
    
    /*Modula kitchen css*/
    .interior-design-first-sec .content h2{
        font-size: 25px;
    }
    .kitchen-layout-options .content-box h4{
        font-size: 25px;
    }
    .mk-section-header .mk-title{
        font-size: 35px;
    }
    
    
    /*Service page CSS*/
    .process-flow-section .why-subtitle{
        font-size: 40px;
    }
    .why-choose-section .why-subtitle{
        font-size: 40px;
    }
    
    /*Product css*/
    .product-details-sec .bottom-row p{
        font-size: 14px;
    }
    
    /*Home Furnishing*/
    .interior-design-first-sec .content h2{
        font-size: 25px;
    }
    .why-modular-kitchen h2{
        font-size: 35px;
    }
    
    
    /*Footer Bottom*/
    .sv-footer .sv-footer__services-bar ul li{
        padding: 4px 9px;
        font-size: 10.4px;
    }
}

/* tablet css */
@media (max-width: 1200px) {}

/* iPad css */
@media (max-width: 992px) {
    .top-bar img {
        width: 16px;
        height: 16px;
    }
    .about-section .about-right-content {
        padding-left: 0;
        margin-top: 40px;
    }

    .sv-footer .sv-footer__contact-card {
        margin: 30px 0;
        padding: 30px 25px 10px;
    }
}

/* mobile css */
@media (max-width: 768px) {
    
    .box-right{
    text-align: right;
    justify-content: left;
}
.project-cta .cta-banner{
    /*background: url('../assets/img/project-cta.svg')no-repeat;*/
    background-size: cover;
    background-position: center;
    margin: 5% 0;
    padding: 10% 5%;
}

.project-cta .signature-projects-slider__title{
    font-size: 25px;
}
    
    .top-bar img {
        width: 14px;
        height: 14px;
    }

    /* Breadcumb bannner css */
    .breadcumb-banner {
        background-color: #F8F5F4;
        padding: 10% 5%;
    }

    .breadcumb-banner h1 {
        font-size: 20px;
    }

    p {
        font-size: 12px;
    }

    /* Home banner css */
    .hero-content {
        padding: 15% 5%;
    }

     .hero-content .hero-title {
        font-size: clamp(30px, 5vw, 70px);
        padding: 18% 0 5%;
    }

    .hero-sub {
        font-size: clamp(25px, 2.5vw, 38px);
    }

    .hero-text {
        font-size: 14px;
    }

    .hero-btn {
        font-size: 12px;
        padding: 12px 30px;
    }




    /* Dealer section start */
    .dealer-section {
        padding: 10% 0;
    }

    .dealer-title {
        font-size: 25px;
        padding: 0 10% 3% 10%;
    }

    .dealer-title span {
        font-size: 18px;
    }


    /* About section start */
    .about-section {
        padding: 10% 5%;
    }

    .about-small {
        font-size: 12px;
    }

    .about-title {
        font-size: 25px;
    }

    .about-sub {
        font-size: 18px;
    }

    .about-btn {
        font-size: 12px;
        padding: 10px 30px;
        margin: 0 0 10% 0;
    }


    /* Why Us Section start */
    .why-section {
        padding: 10% 5%;
    }

    .why-small {
        font-size: 12px;
    }

    .why-title {
        font-size: 25px;
    }

    .why-title span {
        font-size: 18px;
    }

    .why-desc {
        font-size: 14px;
    }

    .why-box {
        padding: 10%;
        flex-direction: column;
        text-align: left;
        justify-content: left;
        gap: 15px;
    }

    .why-box h5 {
        font-size: 18px;
    }

    .why-icon {
        margin: 0 auto 0 0;
        width: 35px;
    }


    /* Video section start */
    .video-bg {
        height: 100%;
        width: 100%;
        margin: 5% 0 10%;
        /* padding: 0 0 5%; */
        border-radius: 20px;
    }



    /* Service section start */
    .services-section {
        padding: 10% 5%;
        margin: 5% 0;
    }

    .service-heading {
        font-size: 25px;
        /* padding: 0; */
        margin: 0;
    }

    .service-name {
        font-size: 20px;
        line-height: 30px;
    }


    /* Product Section Start */
    .product-section {
        padding: 10% 5%;
    }

    .small-title {
        font-size: 12px;
    }

    .main-title {
        font-size: 25px;
    }

    .thin-title {
        font-size: 18px;
        padding: 0 0 3% 0;
    }

    .product-desc {
        font-size: 14px;
    }

    .explore-btn {
        font-size: 12px;
        padding: 10px 30px;
        margin: 0 0 5% 0;
    }


    /* Product Slider */
    .product-slider {
        height: 285px;
    }

    .product-slider {
        gap: 4px;
    }

    .product-slider .item {
        font-size: 9px;
        border-radius: 0;
        flex: 1;
    }
    .product-slider .item img{
        width: 45%;
        padding: 15% 0 0 0;
    }

    .product-slider .item.active {
        flex: 8;
    }

    .product-slider .content {
        left: 10px;
        bottom: 5%;
        right: 5px;
    }

    .item.active .content h3 {
        font-size: 20px;
    }

    .item.active .content p {
        font-size: 10px;
    }

    .product-slider .arrow {
        width: 30px;
        height: 30px;
        font-size: 20px;
        padding: 0 0 5px 0;
    }





    /* Home Furnishing sections */
    .home-furnishing-section h2 {
        font-size: 25px;
    }

    .home-furnishing-section p {
        font-size: 12px;
        padding: 1% 5%;
    }

    .home-furnishing-section .furnish-card img {
        height: 120px;
    }

    .home-furnishing-section .furnish-card h6 {
        font-size: 12px;
    }

    .home-furnishing-section {
        padding: 10% 5%;
    }


    /* Projects section start */
    .signature-projects-slider {
        padding: 10% 5%;
    }

    .signature-projects-slider .signature-projects-slider__small-title {
        font-size: 12px;
    }


    .grid-lay {
        grid-template-columns: 50% 50%;
    }



    /* Modular kitchen */
    .modular-kitchen-section {
        padding: 10% 2.5%;
    }

    .modular-kitchen-section .modular-kitchen-section__title {
        font-size: 25px;
    }

    .modular-kitchen-section .modular-kitchen-section__text {
        max-width: 100%;
        font-size: 12px;
        margin: 0 0 15px 0;
    }

    .modular-kitchen-section .modular-kitchen-section__btn {
        font-size: 14px;
        margin: -5px 0 0 0;
    }

    .modular-kitchen-section .modular-kitchen-section__image {
        margin: 5% 0 0 0;
    }


    /* Our Projects */
    .signature-projects-slider .signature-projects-slider__title {
        font-size: 25px;
    }

    .signature-projects-slider .signature-projects-slider__subtitle {
        font-size: 18px;
    }

    .signature-projects-slider .slick-slide {
        padding: 0;
    }

    .signature-projects-slider .signature-projects-slider__card {
        padding: 0;
    }

    .signature-projects-slider .signature-projects-slider__card-title {
        font-size: 20px;
    }

    .signature-projects-slider .signature-projects-slider__text {
        font-size: 12px;
    }


    /* counter section start */
    .stats-section {
        padding: 8% 0 5%;
    }

    .stats-section .stats-section__item {
        align-items: self-start;
        justify-content: left;
        padding: 0 0 0 15%;
    }

    .stats-section .stats-section__number {
        font-size: 20px;
    }

    .stats-section .stats-section__label {
        line-height: 1.3;
        font-size: 10px;
        padding: 0 0 18px 0;
        margin: 0;
    }



    /* Testimonial section start */
    .testimonial-section {
        position: relative;
    }

    .testimonial-section .testimonial-arrows {
        position: absolute;
        top: 20%;
        right: 5%;
    }

    .testimonial-section .client-info h5 {
        font-size: 18px;
    }

    .testimonial-section .client-info span {
        font-size: 12px;
    }

    .testimonial-section .testimonial-text {
        font-size: 14px;
    }

    .testimonial-section h2 {
        font-size: 25px;
        font-weight: 400;
    }

    .testimonial-section h2 span {
        font-size: 18px;
    }

    .testimonial-section .testimonial-arrows button {
        width: 35px;
        height: 35px;
        font-size: 12px;
    }

    .testimonial-section .testimonial-item .quote-fix {
        width: 10%;
        bottom: 0%;
    }



    /* Our CLient section start */
    .clients-section .clients-heading h2 {
        font-size: 25px;
    }

    .clients-section .client-item img {
        height: 100% !important;
    }


    /* FAQ */
    .faq-section .faq-heading h2 {
        font-size: 25px;
    }

    .faq-section .faq-heading p {
        font-size: 20px;
    }

    .faq-section .accordion-button {
        font-size: 14px;
    }

    .faq-section .accordion-body {
        font-size: 14px;
    }

    /* Footer css */
    .sv-footer .sv-footer__tagline {
        max-width: 100%;
    }

    .sv-footer .sv-footer__services-bar ul {
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .sv-footer .sv-footer__services-bar ul li {
        border-right: none;
        padding: 4px 12px;
        width: 50%;
        font-size: 10px;
    }

    .sv-footer .sv-footer__nav-heading {
        margin-top: 30px;
        font-size: 20px;
    }

    .sv-footer .sv-footer__nav-list a {
        font-size: 14px;
    }
}


@media (max-width: 576px) {
    .allpgmain {
        padding: 22% 0 0 0;
    }

    .common-top-heading h2 {
        color: #543E2F;
        font-weight: 600;
        font-size: 25px;
    }

    .common-top-heading p {
        font-size: 20px;
        padding: 0 0 5% 0;
        letter-spacing: 4px;
    }

    /* about us page css */
    .about-section .about-main-heading {
        font-size: 25px;
    }
    .about-section .about-description{
        font-size: 14px;
    }
    .why-choose-sec {
        padding: 10% 0;
    }

    .why-choose-sec .content h4 {
        font-size: 16px;
    }

    .why-choose-sec .content p {
        font-size: 12px;
    }

    .why-choose-sec .box- .icon img {
        width: 30px;
        height: 30px;
    }

    .home-quote-section {
        padding: 80% 0 0 0;
    }

    .quote-image {
        left: 5%;
    }

    .quote-image img {
        width: 85%;
    }

    .quote-content h2 {
        font-size: 30px;
        width: 85%;
    }

    .quote-wrapper {
        padding: 60% 0 12% 5%;
    }

    .home-quote-section .call-box {
        left: 18%;
        bottom: 30%;
    }

    .home-quote-section .call-box .call-icon img {
        height: 50px;
        width: 50px;
    }


    /* Contact Page CSS */
    .contact-info img {
        width: 40px;
        height: 50px;
        padding: 0 0 10px 0;
    }

    .contact-info a {
        line-height: 10px;
        font-size: 13px;
    }

    .contact-info .box {
        padding: 4% 0;
    }

    .get-in-touch .form-bx h2 {
        font-size: 25px;
    }

    .form-fill .form-control {
        font-size: 12px;
    }

    .form-fill .form-control::placeholder {
        font-size: 12px;
    }

    .map-s {
        margin: 10% 0 0;
        height: 300px;
        border-radius: 15px;
        border: 0;
    }
}

/* small mobile css */
@media (max-width: 399px) {}